Subject: XFree4 w rage128

From: georges Harrisson <[email-masked]>
Date: Mon, 20 Mar 2000 01:58:38 GMT+1

I am sorry to ask a question that must have been answered
in the billions of messages talking from XFree 4, but is it
possible to run it actually with the r128 driver ?

On my BW G3, when I launch X I get hundred of lines like
:
(W) r128: resolution deleted (XXX x XXX)
(E) r128: no available mode found
No screen found

Is there a problem in my XF86Config file? (I tried to
remove everything but essential lines to keep only
resolutions that I know are working)
I am running on anthony's aty128fb. When I use offb, it
goes a step further and crashes with a segmentation fault.

What is wrong with it? What are the necessary patches for
XF4 to work on PPC? Can someone provide some structured
informations on latest X server for PPC machines?
Thanks

______________________________________________________
Boîte aux lettres - Caramail - http://www.caramail.com